@media screen and (max-width: 640px) {
	img{
		max-width:100%;
		max-height:100%;
	}
	.main{
		max-width:100%;
		margin:0px auto;
	}
	.touyuyue_l{width:50%; float:left;background:#272727;padding-top:7px; padding-bottom:9px;}
	.touyuyue_r{width:50%; float:right;background:#272727;padding-top:7px; padding-bottom:9px;}
	.touyuyue_l_1{ margin-left:20px;}
	.touyuyue_r_1{ margin-left:13px;}
	
	.touyuyue_l_2 img{height:22px;}
	.touyuyue_r_2 img{height:22px;}
	
	.touyuyue_l_3{ padding-top:3px;}
	.touyuyue_r_3{ padding-top:3px;}
	.touyuyue a{font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; color:#fff;}
}

@media screen and (max-width: 640px) and (min-width: 480px){
	/*.main_si_p1{
		font-size:1.3em;
	}
	
	.main_ban_p2{
		padding-top:1.5em;
	}
	.aout_two_p2{
		font-size:1.2em;
	}
	.aout_two_p1{
		font-size:1.3em;
	}*/
	.footer_11,.footer_12,.footer_2 p,.main_qi_yi_p3,.main_wu_er span a{
		font-size:1em;
	}
	.main_one,.main_si,.main_siy{
		font-size:32px;
	}
	.main_ershisan_two,.main_ershiwu,.main_ershiliu,.main_two p,.main_san_er p,.main_san_ery p,.main_wu_er,.main_qi_yi_p2,.main_ban_yi,.main_ban_san,.main_jiu_tw_er,.main_jiu_tw_san p{
		font-size:1.5em;
	}
	
	/*.main_si{
		margin-bottom:0.5em;
	}
	
	.main_shi_two_p1{
		font-size:1.5em;
		margin-bottom:1em;
	}
	
	.main_shi_two{
		width:73%;
	}
	
	.main_shi_two_p1{
		font-size:1.3em;
		text-indent:2em;
	}
	.main_shi_two_p2{
		font-size:1.3em;
		line-height:2em;
		position:relative;
		left:-10px;
	}*/
	.main_wu_er p,.main_jiu_tw_yiy,.main_jiu_tw_yi{
		font-size:1.6em;
	}
	.main_ershier,.main_ershisi,.main_ershiqi{
		font-size:2em;
	}
	
/*	.main_shisan{
		margin-right:0em;
		padding-bottom:1em;
	}
	.p1{
		font-size:18px;
	}
	.p2{
		font-size:16px;
	}
	
	
	
	.main_shiqi_two_two{
		font-size:1.4em;
	}
	
	.main_shi_one{
		margin-left:1.5em;
	}
	.main_shisi{
		margin:1em 0em 2em 18%;
	}
	
	.main_shiqi_one{
		width:70%;
	}
	
	.hpy{
		top:0.8em;
		left:0.5em;
	}
	
	.wenzi{
		bottom:30%;
		font-size:25px;
	}*/
	
}


@media screen and (max-width: 480px) and (min-width: 200px){
	
	.main_ershier,.main_ershisi,.main_ershiqi{
		font-size:1.5em;
	}
	.main_one,.main_si,.main_siy{
		font-size:24px;
	}
	.main_wu_er p{
		font-size:1.3em;
	}
	/*
	
	.main_ershi_two_er_p2{
		font-size:1.1em;
	}*/
	.main_ershisan_two,.main_ershiwu,.main_ershiliu,.main_qi_yi_p2{
		font-size:1em;
	}	
	/*.main_ban_p2{
		padding-top:1em;
		margin:0em 0.5em 0em 0.5em;
	}
	
	.main_si{
		margin-bottom:0.2em;
	}
	
	.main_shi_two_p1{
		font-size:1em;
		text-indent:2em;
	}
	.main_shi_two_p2{
		font-size:1em;
		padding:0.5em 1.5em 0.5em 3em;
		left:-10px;
	}
	
	.main_shi_two{
		width:70%;
		
	}
	
	
    
	.main_shi_one{
		margin-left:1.5em;
	}*/
	
	/*.main_shisan{
		margin-right:0em;
		padding-bottom:0.8em;
	}
	*/
	.main_jiu_tw_yi,.main_jiu_tw_yiy{
		font-size:14px;
	}
	.footer_11,.footer_12,.footer_2 p,.main_two p,.main_san_er p,.main_san_ery p,.main_wu_er,.main_qi_yi_p3,.main_ban_yi,.main_ban_san,.main_jiu_tw_er,.main_jiu_tw_san p,.main_wu_er span a{
		font-size:12px;
	}
	/*.main_one p span a{
		font-size:12px;
		font-weight:normal;
	}
	.main_liu_er_two{
		top:-20px;
	}*/
	/*.main_wu_one_er{
		width:80%;
	}
	,.main_two_sanh{
		font-size:12px;
		top:-1px;
	}
	.aout_two_p1{
		font-size:13px;
	}
	.aoutyi_oneh{
		font-size:15px;
	}*/
	/*.p1{
		font-size:16px;
	}
	.p2{
		font-size:12px;
	}
	.wenzi{
		bottom:33%;
		font-size:16px;
	}
	.main_shisi{
		margin:1em 0em 2em 18%;
	}
	
	.main_shiqi_one{
		width:70%;
	}
	
	.main_shiqi_two_one{
		padding:1em 0em 1em 0em;
	}
	
	.main_shiban,.main_shibanh{
		width:47%;
		
	}
	
	.hpy{
		top:0.5em;
		left:0.5em;
	}
	.main_ershi_si{
		bottom:-63%;
	}*/
	.tingwei{
		margin-top: -40px;
	}
	

}